body {
    font-family: 'Montserrat', 'Arial', sans-serif, 'Helvetica Neue';
    font-size: 14px;
    font-weight: 500;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-color: #fff;
	color:#30454F;
	line-height:1.3;
	background: #FAFAFA;
}
/*TITLE*/
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{line-height:1.25;margin:0;}
h1,.h1{font-size:30px;color:#30454F;font-weight:700}
h2,.h2{font-size:24px;margin-bottom:20px}
h3,.h3{font-size:26px;font-weight:700;color:#2E454E;text-transform:uppercase;margin-bottom:40px}
h4,.h4{font-size:14px;font-weight:700;color:#2E454E;text-transform:uppercase;line-height:1.5;margin-bottom:10px}
a{color:#30454F}
.grey{font-size:14px;margin-bottom:7px;font-weight:700;}
.page a, .footer a{text-decoration:underline}

/* WRAP */
.wrap {
    max-width: 80%;
    width: 100%;
    margin: 0 auto;
}

/* PAGE */
.page{
	position:relative;
    flex-grow: 1;
	width:100%;
	padding-top:90px;
	background:#FAFAFA;
	font-weight:400;
}
.page__title{
	padding:50px 0 40px 0;
}
.title_min h1{
	font-size:16px;
}
.page__subtitle{
	margin-bottom:10px;
}
.page__subtitle span{
	position:relative;
	padding:10px 30px;
    margin-left:-30px;
	background:#FAFAFA;
	color:#20B2AA;	
	z-index:2;
}
.page__subtitle:before{
	content:'';
	position:absolute;
	left:0;
	right:0;
	margin-top:7px;
	height:1px;
	background:#EBEBEB;
}
.page__bottomtitle{
	margin-top:40px;
	width:50%;
}
.page .text{
	line-height:1.5;
	margin-bottom:40px;
}
.page__submenu{
	position:relative;
	padding-bottom:40px;
}
.page__submenu ul li{
	display:inline-block;
	margin-right:35px;
}
.page__submenu ul li a{
	display:block;
	color:#30454F;
	padding-bottom:20px;
}
.page__submenu ul li.active a, .page__submenu ul li:hover a{
	color:#20B2AA;
	border-bottom:2px solid #20B2AA;
}
.page__content{
    position: relative;
    padding:0 0 50px 0;
}
.page__content .wrap{
    display:flex;
    justify-content: space-between;
    align-items: flex-start;
}
.page__sidebar{
    width:330px;
    padding:30px 40px;
    border-radius: 4px;
    background: #fff;
}
.page__sidebar .sidebar__menu li a{
    display:block;
    padding:12px 0;
    color:#30454F;
}
.page__sidebar .sidebar__menu li.active a{
    color:#20B2AA;
}
.page__description{
    padding:0 80px 0 0;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.page__description ul{
    padding:25px 10px;
}
.page__description ul li{
    padding:10px 0 10px 40px;
    background: url(../img/check.svg) no-repeat left 15px;
}
.page__description ul li p{
    font-weight: 700;
    margin-bottom:10px;
}
.page__search{
	position:relative;
	padding-bottom:40px;	
}
.page__search .wrap{
	display:flex;
	align-items:flex-end;
	justify-content:space-between;
}
.page__search input{
	width:240px;
	margin-right:40px;
	padding:5px 0;
	border-bottom:1px solid #AFABAB;
	color:#AFABAB;
}
.page__search input[type="search"]{
	background:url(../img/page-search.svg) no-repeat right center;
}
.page__search input[type="text"]{
	background:url(../img/page-date.svg) no-repeat right center;
}
.page__search input[type="search"]::-webkit-input-placeholder {
    color: #AFABAB;
} 
.page__search input[type="search"]::-moz-placeholder {
    color: #AFABAB;
}
.page__search select{
	background:transparent;
	border-bottom:1px solid #AFABAB;
	color: #AFABAB;
}
.page__search select option{
	padding:5px 0;	
}
.documents__header{
	position:relative;
	background:#EBEBEB;
}
.documents__header .wrap{
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.documents__header_item{
	position:relative;
	padding:25px 0;	
	cursor:pointer;
	display:flex;
}
.document__name{
	width:50%
}
.document__published, .document__finished{
	width:25%;
}
.sort-icon{
	display:inline-block;
	width:14px;
	height:14px;
	margin-right:14px;
	background-repeat:no-repeat;
}
.sort-icon_min{background:url(../img/sort-min.svg);}
.sort-icon_max{background:url(../img/sort-max.svg);}
.documents__main{
	padding-bottom:50px;
}
.documents__main_item{
	display:flex;
	width:100%;
	background:#F5F5F5;
	margin:25px 0 0 0;
	align-items:center;
}
.documents__main_item a{
	text-decoration:none;
}
.documents__main_item .document__name{
	padding:20px 50px 20px 30px;
	color:#30454F;
}
.documents__main_item .document__published, .documents__main_item .document__finished{
	padding:20px 20px 20px 0;
}
.documents__main_item .document__name p{
	font-weight:700;
	margin-bottom:15px;
}

/*INDEX*/
.index{
    flex-grow: 1;
}

.intro {
    background-image: url(../img/intro.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height:100vh;
    display: flex;
    align-items: center;
    position: relative;
}

.intro-mobile{
    position: relative;
    display:none;
    width:100%;
}

.intro__info {
    color: #20b2aa;
    margin-bottom: 40px;
    position: relative;
}

.intro__info::before {
    content: '';
    position: absolute;
    height: 1px;
    width: 118px;
    background-color: #a8a8a8;
    top: 50%;
    left: 275px;
    display: block;
}
.intro__title{
	margin-bottom:40px;
}

.index-bg{
	padding:100px 0;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
}

.index-description{
	display:flex;
	align-items:center;
	justify-content:space-between;
	flex-wrap:wrap;
}

.index-description h3{
	margin-bottom:5px;
}

.index-description h4{
	margin-bottom:30px;
}

.index-description p{
	font-weight:400;
	margin:20px 0;
}

.description__img{
	width:35%;
}

.description__img img{
	width:100%;
	height:auto;
}

.description__txt{
	width:65%;
	padding:0 0 0 65px;
}

.key-wrap{
	margin-top:60px;
	display:flex;
	align-items:flex-start;
	justify-content:space-between;
	flex-wrap:wrap;	
}

.key-block{
	width:62%;
}

.key__item{
	position:relative;
	margin:25px 0;
}

.key__item img{
	position:absolute;
}

.key__item_txt{
	padding:0 0 0 100px;
	font-weight:400;
}

.license-block{
	width:30%;
	background:#EFEFEF;
	padding:50px 40px;
}

.license__item{
	position:relative;
	font-weight:400;
	padding:0 0 0 20px;
}

.license__item:before{
	content:'';
	position:absolute;
	top:3px;
	left:0;
	width:7px;
	height:7px;
	background:#20B2AA;
}

.license__item:first-child{
	margin-bottom:40px;
}

/*COMMERCE*/
.intro_commerce{
	background-image: url(../img/commerce-bg.png);
}

.commerce__title{
	position:relative;
	font-size:26px;
	text-transform:uppercase;
	margin-bottom:25px;
	padding-left:40px;
}

.commerce__title:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:10px;
	height:100%;
	background:#20B2AA;
}

.commerce__subtitle{
	width:35%;
}

.commerce__list{
	display:flex;
	flex-wrap:wrap;
	align-items:stretch;
	justify-content:space-between;
	margin-top:40px;
}

.commerce__item{
	width:32%;
	margin-bottom:30px;
	border-radius:5px;
	overflow:hidden;
	background:#fff;
	font-weight:400;
}

.commerce__img{
	width:100%;
	height:270px;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}

.commerce__desc{
	background:#fff;
	padding:20px 25px;
}

.commerce__desc_wrap{
	display:flex;
	align-items:flex-start;
	justify-content:space-between;
	color:#072833;
	margin-bottom:13px;
}

.commerce__name{
	width:100%;
	font-size:14px;
}

.commerce__price{
	font-size:12px;
}

.commerce__addr{
	font-size:12px;
	color:#A6AFB8;
}

.commerce__addr img{
	margin:0 5px 0 0;
}

.commerce__flex{
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	justify-content:space-between;
	margin:-30px 0 20px 0;
}

.commerce__gap{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 10px;
}

.commerce__detail-addr{
	font-size:16px;
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	justify-content:flex-start;
	margin-bottom: 10px;
}

.commerce__detail-addr img{
	width:20px;
	margin:0 10px 0 0;
}

.commerce__detail-photo{
	display:flex;
	flex-wrap:wrap;
	align-items:stretch;
	justify-content:space-between;
}

.commerce__slider{
	width:79%;
}

.commerce__tumb{
	width:20%;
}

.commerce__slider, .swiper-slide__commerce, .commerce__tumb{
	height:500px;
}

.swiper-slide__commerce, .swiper-slide__commerce_tumb{
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}

.swiper-slide__commerce_tumb{
	height:150px;
}

.commerce__detail-table{
	width:100%;
	margin:30px 0;
}

.detail-table_header{
	background: #fff;
	position: relative;
}

.commerce__detail-table th{
    padding: 10px;
	text-align: center;
	font-size:14px;
}

.commerce__detail-table tr td:first-child, .commerce__detail-table tr th:first-child{
	width:40%;
}

.commerce__detail-table tr td{
	padding:10px;
	font-weight:400;
	text-align:center;
}

.commerce__detail-table tr td:first-child{
	text-align:left;
}

.commerce__detail-table tr{
	width: 100%;
    background: #fff;
    margin: 10px 0 0 0;
}

.commerce__description-text{
	margin:20px 0;
}

.commerce__description-text br{
	display:none;
}

/*CONTACTS*/
.contacts{
	position:relative;
	padding:0 0 60px 0;
}
.contacts .wrap{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:flex-start;
}
.contacts__description{
	width:40%;
	display:flex; 
	flex-wrap:wrap;
	justify-content:space-between;
	
}
.contacts__description .btn{
	margin-top:30px;
}
.contacts__item{
	width:50%;
	padding:0 50px 0 0;
	margin-bottom:30px;
}
.contacts__item a{
	color:#30454F;
}
.contacts__map{
	width:60%;
}
.contacts__map .map{
	width:100%;
	height:340px;
}

/*ABOUT*/
.about{
	position:relative;
	padding:0 0 40px 0;
	font-weight:400;
}
.about .wrap{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:justify;
}
.about__item{
	width:calc((100% - 60px)/3);
	background:#fff;
	padding:20px;
	margin-bottom:30px;
}

/* BTN */

.btn {
    padding: 0 30px;
    height: 53px;
    background-color: #30454f;
    color: #ffffff;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    display: inline-flex;
    transition:all 0.3s;
	text-decoration: none!important;
}

.btn:hover{
    background:#20B2AA;
}

/* HEADER */

.header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    transition-duration: 0.3s;
    z-index: 3;
    height: 90px;
	display:flex;
	align-items:center;
    background: #fff;
}

.header .wrap {
    display: flex;
    justify-content: space-between;
	align-items:center;
	z-index:9;
}

.header__menu {
    display: flex;
    align-items: center;
    align-items: center;
	height:100%;
}

.header__menu li{
	height:100%;
}

.header__menu .include ul{
	background: #fff;
    display: none;
    padding:15px 20px;
    position: absolute;
	width:400px;
    top: 100%;
    -ms-transform: translate(-50%);
	-webkit-box-shadow: 0px 8px 12px 5px rgba(0,0,0,0.1); 
	box-shadow: 0px 8px 12px 5px rgba(0,0,0,0.1);
}

.header__menu .include ul li{
	width:100%;
	margin:0;
}

.header__menu .include ul li a{
	padding:7px 0;
	width:100%;
	margin:0;
	white-space:normal;
}

.header__menu .include:hover ul {
    display: block;
    z-index: 2;
}

.header__nav{
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
	opacity:1;
	height:90px;
}

.header__nav.rollup{
	opacity:0;
	width:0;
}

.header__link {
	display:flex;
	align-items:center;
	height:100%;
    color: #30454f;
    margin-left: 40px;
	white-space:nowrap;
	text-decoration:none;
}

.header__menu li.active > .header__link, .header__menu li:hover > .header__link{
	color:#20B2AA;
}

.header__nav_burger {
    display: none;
    width: 100%;
}

.header__nav_open {
    display: flex !important;
}

.header__nav_burger li {
    padding:10px 0;
}
.header__nav_burger li.slide > .header__link{
    color:#20B2AA;
}
.header__nav_burger li.include ul{
    padding:10px 0 10px 20px;
    font-size:14px;
}

.header__nav_burger .accordeon {
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    padding: 120px 30px 30px 30px;
    font-size:18px;
    font-weight: 700;
}

.header__nav_burger .accordeon li a{
    white-space: normal;
}

.header__scrolled {
    background-color: #fff;
}

.header__block{
	display:flex;
	justify-content:space-between;
	align-items:center;
}

.header__search{
	cursor:pointer;
	position:relative;
	 -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
     -o-transition: all 0.3s;
     transition: all 0.3s;
	 margin-right:15px;
}

.header__search input[type="search"]{
	display:inline-block;
	width:28px;
	height:30px;
	font-size:0;
	padding:0 0 2px 0;
	background:transparent;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.search__btn{
	position:absolute;
	bottom:3px;
	right:0;
	cursor:pointer;
}

.header__search.active input[type="search"]{
	width:200px;
	font-size:12px;
	border-bottom:1px solid #20B2AA;
}

.accordeon > li > ul {
    display: none;
}
.accordeon > li.active > ul {
    display: block;
}

/* ZPIF */

.zpif {
    margin-top: 60px;
}

.zpif__title {
    color: #30454f;
    font-size: 38px;
    font-weight: 700;
    margin-bottom: 25px;
}

.zpif__text {
    color: #30454f;
    line-height: 1.5;
}

.zpif_block {
    background-color: #fafafa;
    padding: 50px 0;
}

.zpif__section {
    display: flex;
    justify-content: space-between;
}            

.zpif__item {
    display: flex;
    flex-direction: column;
    width:calc((100% - 160px)/3);
    position: relative;
}

.wrap .zpif__section:last-child {
    margin-top: 65px;
}

.zpif__section .zpif__item:first-child {
    padding-left: 0;
}

.zpif__section .zpif__item:nth-child(2)::before {
    content: '';
    position: absolute;
    left: -40px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 120%;
    background-color: #ebebeb;
}

.zpif__section .zpif__item:nth-child(2)::after {
    content: '';
    position: absolute;
    right: -40px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 120%;
    background-color: #ebebeb;
}

.zpif__content {
    display: flex;
    align-items: center;
}

.zpif__header {
    font-size: 16px;
    font-weight: 700;
    margin-left: 15px;
}

.zpif__info {
    color: #000000;
    margin-top: 25px;
    line-height: 1.5;
}

/* FOOTER */

.footer {
    padding: 60px 0;
    background:#fff;
    flex-shrink: 0;
	font-weight:400;
}

.footer .wrap{
	display: flex;
}

.footer__section {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.footer .footer__section:first-child {
    width: 40%;
}

.footer .footer__section:last-child {
    width: 60%;
}

.footer__info {
    line-height: 1.5;
    font-size: 14px;
    color: #30454f;
}

.footer__address span {
    font-weight: 700;
}

.footer__number {
    margin: 45px 0;
}

.footer__number span {
    font-weight: 700;
}

.footer__number a{
    color:#30454f;
}

.footer__copyright {
    height: 12px;
    font-weight: 400;
    color: #7596a7;
}

.footer__text {
    font-size: 14px;
    line-height: 1.5;
}

.footer__text div {
    margin-top: 15px;
}

.footer__text p:first-child {
    margin-top: 0;
}

.footer__copyright_double {
    display: none;
}
.development-window{
    display:none;
    justify-content:center;
    align-items:center;
    flex-direction:column;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-align:center;
    background:#fff;
    z-index:9;
}
.development-window.active{
    display:flex;
}
.development-window p{
    font-size:46px;
    margin-bottom:40px;
}

/* BURGER */

.burger {
    width: 40px;
    height: 25px;
    align-items: center;
    display: none;
    position: relative;
}

.burger::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 1px;
    width: 100%;
    background-color: #000;
}

.burger::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    background-color: #000;
}

.burger span {
    display: block;
    width: 100%;
    height: 1px;
    background-color: #000;
}

.burger__wrap {
    position: fixed;
    display: flex;
    right: 0;
    top: 0;
    background-color: #fff;
    bottom:0;
    width: 0;
    z-index: 1;
    transition-duration: 0.3s;
}

.burger__wrap_open {
    transition-duration: 0.3s;
    width: 100%;
}


/* form */

.form{
    display: flex;
    flex-direction: column;
    width: 100%;
    font-family: 'Montserrat-Bold', Arial, sans-serif;
    font-size: 12px;
    color: #2E454E;
    background-color: #F8F8F8;
    margin-top: 50px;
    padding: 40px 165px 55px;
}

.form .h2{
    text-align: center;
}

.form .btn-black{
    border: none;
}

.form__flex{
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.form__item{
    display: flex;
    flex-direction: column;
}

.form__flex .form__item{
    width: 48%;
}

.form__label{
    margin-bottom: 5px;
}

.form__input{
    margin-bottom: 20px;
    border: 1px solid #EEEEEE;
    height: 45px;
    padding: 10px;
}

.form__input_textarea{
    height: 130px;
}

.form__item_hor{
    flex-direction: row;
    align-items: center;
}

.form__item_hor .form__label{
    margin-left: 10px;
    margin-bottom: 0;
}

.form__item_hor .form__input{
    margin-bottom: 0;
}

.form__flex_radio {
    justify-content: space-around;
    margin-bottom: 20px;
}

.form__flex_radio .form__item{
    width: auto;
}

.form__flex_radio .form__label{
    font-size: 18px;
    margin-bottom: 0;
}

.form__link{
    color: #20B2AA;
    text-decoration: underline;
}

.popup .form{
    margin-top: 0;
}



.commerce__slider.new, .swiper-slide__commerce.new, .commerce__tumb.new {
    height: 626px;
}


.sf-viewbox {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.vertical .swiper-button-next {
	left: 45%;
	bottom:0%;
	top:unset;
	rotate:90deg;
}

.vertical .swiper-button-prev  {
	left: 45%;
	bottom:unset;
	top:3%;
	rotate:-270deg;
}

.header__logo img {width:200px;}

.link-main{
	display: block;
	color: #30454f;
	transition: all 350ms;
	margin-bottom: 10px;
}

.link-main:hover{
	color: #20B2AA;
	/*text-decoration-color: #20B2AA;*/
}
